# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = vdr-restfulapi
pkgbase = vdr-restfulapi
xdata = pkgtype=pkg
pkgver = 1:0.2.6.8-3
pkgdesc = Restful-API Control for VDR
url = https://github.com/yavdr/vdr-plugin-restfulapi
builddate = 1775512168
packager = Unknown Packager
size = 1594639
arch = armv7h
license = GPL2
backup = etc/vdr/conf.avail/50-restfulapi.conf
backup = var/lib/vdr/plugins/restfulapi/API.html
backup = var/lib/vdr/plugins/restfulapi/osd.css
backup = var/lib/vdr/plugins/restfulapi/osd.js
depend = cxxtools
depend = graphicsmagick
depend = vdr-api=12
